[submodule "data/standards"]
	path = data/standards
	url = git@gin.g-node.org:/juliankosciessa/standards.git
	datalad-id = 8a5bbad4-afe4-42b7-a92f-858b5bf20604
[submodule "tools/pls"]
	path = tools/pls
	url = git@git.mpib-berlin.mpg.de:LNDG/pls.git
[submodule "tools/preprocessing_tools"]
	path = tools/preprocessing_tools
	url = git@git.mpib-berlin.mpg.de:LNDG/preprocessing_tools.git
[submodule "tools/BrewerMap"]
	path = tools/BrewerMap
	url = git@github.com:DrosteEffect/BrewerMap.git
[submodule "tools/RainCloudPlots"]
	path = tools/RainCloudPlots
	url = git@github.com:jkosciessa/RainCloudPlots
[submodule "tools/fooof"]
	path = tools/fooof
	url = https://github.com/fooof-tools/fooof
[submodule "tools/nifti_toolbox"]
	path = tools/nifti_toolbox
	url = git@git.mpib-berlin.mpg.de:LNDG/nifti_toolbox.git
[submodule "tools/shadedErrorBar"]
	path = tools/shadedErrorBar
	url = git@github.com:raacampbell/shadedErrorBar.git
